Re: Multiple vulnerabilities in BlackBoard

From: Yves Goergen (contact_at_unclassified.de)
Date: 10/06/04

  • Next message: Jian Hui Wang: "[Gosecure Adivsory] Neoteris IVE Vulnerability"
    Date: 6 Oct 2004 19:53:09 -0000
    To: bugtraq@securityfocus.com
    
    
    ('binary' encoding is not supported, stored as-is) In-Reply-To: <20041006105643.22566.qmail@www.securityfocus.com>

    Hello Xiaofeng,

    I'm new to this site so I don't know if it's use to not inform the programme author before publishing security related information.

    Anyway, there's a patch available for this problem for some minutes now. You can find it on the project download page. I'll do some more testing with it the next days but it fixes the problem for now, though it's not the most elegant version.

    > *HoMePaGe:http://ProxySky.com *

    Nice homepage you have there. Is that legal, btw?


  • Next message: Jian Hui Wang: "[Gosecure Adivsory] Neoteris IVE Vulnerability"

    Relevant Pages